export default () => ({
  port: parseInt(process.env.PORT!, 10) || 3000,
  database: {
    host: process.env.POSTGRES_HOST || 'postgres',
    port: parseInt(process.env.POSTGRES_PORT!, 10) || 5432,
    name: process.env.DB_NAME || 'music-collection',
    user: process.env.DB_USER || 'music-collection',
    password: process.env.DB_PASSWORD
  }
});
